body.login {
  background-color: #f8f9fa;
}

body.login #login {
  width: 80%;
  max-width: 500px;
  margin: 5% auto;
  padding: 32px 48px;
  border-radius: 20px;
  background-color: #ebecf3;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}

#login h1 a, .login h1 a {
  width: 198px;
  height: 48px;
  background-size: 198px 48px;
  background-repeat: no-repeat;
  margin-top: 3rem;
}

body.login #login form {
  background-color: inherit;
  border: none;
  box-shadow: none;
  padding: 0;
}

body.login input[type="text"],
body.login input[type="password"] {
  width: 100%;
  font-size: 15px;
  background-color: #fff;
  padding: 12px 16px;
  margin-bottom: 12px;
  border: 1px solid #ccc;
  border-radius: 7px;
  box-shadow: none;
}

body.login input[type="submit"] {
  color: #283b86;
  border: 1px solid #283b86;
  background-color: #ebecf3;
  padding: 8px 32px !important;
  border-radius: 100px;
  font-size: 16px;
  font-weight: 500;
  line-height: 24px !important;
  min-height: 0 !important;
  transition: 0.3s ease-in-out;
}

body.login input[type="submit"]:hover {
  background-color: #d8dbe9;
  color: #283b86;
}

body.login h1,
body.login .message,
body.login #login_error {
  font-family: 'Fira Sans', sans-serif, serif;
  font-weight: 500;
  line-height: 120%;
  color: #283b86;
}

body.login .message,
body.login #login_error {
  background: #fff;
  border-left: 4px solid #dc3545;
  padding: 12px;
  margin-bottom: 20px;
  color: #dc3545;
}

body.login #nav,
body.login #backtoblog {
  border-top: 1px solid #ddd;
  padding: 16px 0;
  text-align: left;
  font-size: 14px;
}

body.login #nav a,
body.login #backtoblog a {
  color: #0a58ca;
}

body.login #backtoblog {
  margin: 0;
}

.custom-login-intro {
  margin-bottom: 24px;
}

.custom-login-title {
  color: #283b86;
  font-size: 32px;
  font-weight: 500;
  margin-bottom: 0;
  line-height: 56px;
}

.custom-login-message {
  margin: 0 0 20px;
  font-size: 16px;
}

.custom-register-message {
  margin-top: 20px;
  text-align: left;
  font-size: 16px;
}

.custom-register-message a {
  color: #283b86;
  text-decoration: underline;
}

.language-switcher #language-switcher {
  display: none !important;
}
